RK-J - Feature #2878

Create API that provides purple links information for a given o-url of a youtube book document

02/10/2023 04:32 AM - Ram Kordale

Status: Closed Start date: 02/10/2023
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 02/10/2023 06:15 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 02/10/2023 08:09 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 02/17/2023 12:34 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 06/05/2023 02:43 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 06/27/2023 02:48 AM - Ram Kordale
- Status changed from Feedback to Closed
